Jump to content

perkins.jt

Members
  • Posts

    3
  • Joined

  • Last visited

perkins.jt's Achievements

Newbie

Newbie (1/14)

0

Reputation

  1. sudo apt-get -f install sudo apt-get install flirc seems to have done the trick. I'll know in approximately 2 weeks >.>
  2. Appreciate the quick response. Flirc installed fine and I can control it (moreso once the USB receiver gets here in 2 weeks!) via command line. I'm assuming this message is something I can ignore. Correct me if I'm wrong; I'm a linux noob. You might want to run 'apt-get -f install' to correct these: The following packages have unmet dependencies: flirc : Depends: libqt4-svg (>= 4:4.5.3) but it is not going to be installed E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
  3. When I attempt to update after modifying /etc/apt/sources.list, I get this message: E: Malformed line 60 in source list /etc/apt/sources.list (dist) E: The list of sources could not be read. Line 60 is as follows: deb http://apt.flirc.tv/arch/i386/binary/
×
×
  • Create New...